
html, body {
	height: 100%;
	color: #010101;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	line-height: 1.8;
}

a {
	color: #347AB7;
}

/*
a:focus {
    outline: none;
}
*/

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a { margin-top: 0; font-family: 'Source Sans Pro', sans-serif; color: inherit; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { text-decoration: none; color: inherit; }
h1, h1 a 	{ margin-bottom: 15px; font-size: 48px; font-weight: 300; position: relative; }
/*
h1:after { content: ""; display: block; width: 80px; height: 4px; background: #ffc600; position: absolute; bottom: 0; }
.text-center h1:after { left: 50%; transform: translateX(-50%); }
.text-center h2:after { left: 50%; transform: translateX(-50%); }
*/
h2, h2 a 	{ margin-bottom: 20px; position: relative; }
/*
h2:after { content: ""; display: block; width: 80px; height: 4px; background: #ffc600; position: absolute; bottom: 0; }
*/
h2 span { color: #adadad; display: block; }
h3, h3 a 	{ font-weight: 400; font-size: 24px; line-height: 1.5; }
h4, h4 a 	{  }
h5, h5 a 	{  }
p 			{  }
a 			{  }
label 	{ font-weight: 600; }




.subtitle { font-size: 120%; }
.no-print { display: none; }

.full-width .col {
	padding-left: 0;
	padding-right: 0;
}

.table-responsive>.fixed-column {
    display: none;
}

.header-spacer { height: 70px; }

#dealer-details .header-spacer {
	height: 90px;
}

#main {}


#visual-container-parent-785 {
	background-color:  #000;
}



#site_header {
	background: rgba(1,1,1,1);
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	/*position: relative;*/
	position: fixed;
	transition: background 0.5s ease;
}
#site_header.fixed {
	background: rgba(1,1,1,0.9);
}


#site_content {
	position: relative;
	z-index: 1;
}

.modal-open #site_content {
	z-index: auto;
}

/*
#site_header.fixed .navbar-nav > li > a {
	padding-top: 16px;
	padding-bottom: 16px;
}
#site_header.fixed .mini-nav {
	height: 0;
	opacity: 0;
	pointer-events: none;
}
#site_header.fixed #logo {
	margin-top: 8px;
}
#site_header.fixed .social-nav {
	margin-top: 10px;
}
*/

#logo {
	display: inline-block;
	margin-top: 27px;
	transition: all 0.5s ease;
}

.nav-container {
	position: static;
}
.navbar {
	border-radius: 0;
	min-height: 1px;
	margin: 0;
	border: none;
	position: static;
	margin-left: -20px;
}
.navbar-nav {
	float: none;
	margin: 0;
}
.navbar-nav > li {
	position: static;
}
.navbar-nav > li > a {
	color: #FFF;
	padding: 35px 9px;
	font-size: 16px;
	transition: padding 0.5s ease;
}
.navbar-nav > li > a > i.fa-caret-down {
	padding-left: 5px;
	display: none;
}
.navbar-nav > li:hover > a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a:active, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	/*background: rgba(255,255,255,0.05);*/
	background: none;
	color: #ffc600;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.dropdown-menu {
	width: 100%;
	border: none;
	border-bottom: solid 1px #e8e8e8;
	border-radius: 0;
	box-shadow: none;
	text-align: center;
}
.dropdown-menu > li {
	display: inline-block;
	cursor: pointer;
}
.dropdown-menu > li .title {
	display: block;
	font-size: 28px;
	margin-bottom: 5px;
	color: #000;
}
.dropdown-menu > li img {
	margin-bottom: 0;
	padding: 20px 10px 10px 10px;
}
.dropdown-menu > li p {
	font-family: 'Source Sans Pro', sans-serif;
}
.dropdown-menu>li>a {
	padding: 10px 20px 0 20px;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background: none !important;
}

.social-nav, .mini-nav, .social-icons {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
	transition: all 0.5s ease;
}

.social-icons {
	text-align: left;
}

.lang-fr .social-nav > li > a {
	font-size: 30px;
}


.mini-nav {
	height: 32px;
	/*overflow: hidden;*/
}

.lang-fr .mini-nav {
	height: auto;
	margin-left: -65px;
}

.lang-fr .mini-nav > li > a {
	font-size: 13px;
}


.mini-nav .dropdown-menu {
	margin-top: 0;
	background: #FFF;
	left: auto;
	right: 0;
	padding-bottom: 15px;
}
.mini-nav .dropdown-menu > li {
	display: block;
}
.social-nav, .social-icons {
	margin-top: 10px;
	margin-bottom: 0px;
}
.social-nav > li, .mini-nav > li, .social-icons > li {
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 0;
}
.social-nav > li:first-child, .mini-nav > li:first-child, .social-icons > li:first-child {
	margin-left: 0;
}
.social-nav > li > a:hover, .mini-nav > li > a:hover, .social-icons > li > a:hover {
	color: #CCC;
	text-decoration: none;
}
.social-nav > li > a, .social-icons > li > a {
	font-size: 36px;
	line-height: 1;
	color: #505050;
}
.mini-nav > li > a, .social-icons > li > a {
	font-size: 15px;
	line-height: 1;
	color: #CCC;
}


#site_footer {
	padding-top: 35px;
	padding-bottom: 140px;
	background: #efefee;
	color: #3f3f3f;
	position: relative;
	z-index: 900;
}
.footer-top-nav, .footer-links {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}

.footer-links-container {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 40px;
}

.footer-links {
	width: 20%;
	float: left;
}
.footer-top-nav > li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.footer-links > li {
	margin: 0;
	padding: 0;


}
.footer-links > li > h4, .footer-links-container h4, .footer-links > li > h4 a, .footer-links-container h4 a, .footer-links-container .dropdown > a {
	text-transform: uppercase;
	color: #3f3f3f;
	font-size: 18px;
}
.footer-links-container h4 a:hover, .footer-links-container h4 a:focus, .footer-links-container h4 a:active {
	text-decoration: none;
}
.footer-links-container .dropdown {
	margin-bottom: 15px;
}

.footer-links-container .dropdown li {
	white-space: normal;

}

.footer-links-container .dropdown li a {
	white-space: normal;

}



.footer-links-container .dropdown > .dropdown-menu {
	display: block;
	position: relative;
	background: none;
	padding: 0;
	text-align: left;
	border: none;
	margin: 0;
	min-width: 100%;
	float: none;
}
.footer-links-container .dropdown > .dropdown-menu > li {
	color: #696969;
	font-size: 13px;
	display: block;
}
.footer-links-container .dropdown > .dropdown-menu > li > a {
	background: none !important;
	padding: 0;
	color: inherit;
	line-height: inherit;
	border-bottom: 1px dotted #999;
	display: inline-block;

}

.footer-links-container .dropdown > .dropdown-menu > li > a:hover {
	border-bottom: 1px solid #000;
	text-decoration: none;
}

.footer-links > li > a, .footer-links-container p, .footer-links-container a {
	color: #696969;
	font-size: 13px;
}
.footer-top {
	margin-bottom: 70px;
}
.footer-top-nav {
	margin-top: 15px;
	margin-bottom: 5px;
}
.footer-top-nav > li {
	border-right: solid 1px #696969;
	padding: 15px 25px;
}
.footer-top-nav > li:first-child {
	padding-left: 0;
}
.footer-top-nav > li:last-child {
	border-right: none;
	padding-right: 0;
}
.footer-top-nav > li > a {
	color: #101010;
	text-transform: uppercase;
	font-size: 15px;
	text-decoration: none;
	font-weight: 600;
}
.footer-top-nav > li > a > .fa {
	color: #696969;
	margin-right: 5px;
}
.footer-top .social-nav > li {
	margin-left: 60px;
}
.footer-top .social-nav > li:first-child {
	margin-left: 0;
}
.footer-top .social-nav > li > a {
	color: #101010;
	font-size: 32px;
	border-bottom: 1px dotted #999;
}
.footer-mid {
	margin-bottom: 40px;
}
.footer-bot {
	font-size: 14px;
}
.footer-bot a {
	color: #3f3f3f;
	border-bottom: 1px dotted #333;
}

.footer-bot a:hover {
	border-bottom: 1px solid #000;
	text-decoration: none;
}


#site_content > section:first-child:not(.banner) {
	padding-top: 140px;
}

#home-slider { overflow: hidden; padding-top: 68px; }
#home-slider .slides > li { background-position: center center; background-repeat: no-repeat; background-size: cover; /*background-attachment: fixed;*/ min-height: 70vh; padding-top: 210px; }

/*#home-slider .slides > li:before { position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.4); }*/
#home-slider .slides > li .overlay { position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.4); z-index: 200; }
#home-slider .slides > li .overlay-with-text { position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.2); z-index: 200; }

#home-slider .slides > li .video-text { position: relative; z-index: 200; padding-top: 100px; }

#home-slider .slides > li .container { position: relative; z-index: 20; }
#home-slider .slides > li h3 { font-size: 50px; color: #FFF; line-height: 1;  }
#home-slider .slides > li h1 { font-size: 50px; color: #FFF; line-height: 1;  }
#home-slider .slides > li a { font-size: 18px; color: #FFF; text-transform: uppercase; }
#home-slider .slides > li video { z-index: 10; }
#home-slider .flex-direction-nav a { opacity: 0; color: rgba(255,255,255,0.8); text-shadow: none; height: 60px; margin-top: -30px; }
#home-slider:hover .flex-direction-nav a { opacity: 1 !important; }
#home-slider .flex-direction-nav a:before { font-family: fontAwesome; font-size: 72px; line-height: 1; }
#home-slider .flex-direction-nav .flex-prev { left: 20px; }
#home-slider .flex-direction-nav .flex-prev:before { content: "\f104"; }
#home-slider .flex-direction-nav .flex-next { right: 20px; }
#home-slider .flex-direction-nav .flex-next:before { content: "\f105"; }


.features-wrapper {
	position: relative; overflow: hidden;
}
.features-wrapper .owl-carousel .owl-stage-outer {
	overflow: visible;
}
.features-wrapper .owl-item {
	overflow: hidden;
}
.features-wrapper .owl-item:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.85);
}
.features-wrapper .owl-item.active:before {
	display: none;
}
.features-wrapper .owl-item img {
	transition: all 0.2s ease;
}
.features-wrapper .owl-item:hover img {
	transform: scale(1.1);
}
.features-wrapper .owl-nav {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
}
.features-wrapper .owl-nav > div {
	position: absolute;
	height: 30px;
	width: 15px;
	overflow: hidden;
}
.features-wrapper .owl-nav > div:before {
	font-family: fontAwesome;
	font-size: 36px;
	line-height: 1;
	display: block;
}
.features-wrapper .owl-nav .owl-prev {
	left: -30px;
}
.features-wrapper .owl-nav .owl-prev:before {
	content: "\f104";
}
.features-wrapper .owl-nav .owl-next {
	right: -30px;
	text-align: right;
}
.features-wrapper .owl-nav .owl-next:before {
	content: "\f105";
}
.features-wrapper .owl-dots {
	position: relative;
	width: 100%;
	text-align: center;
	display: none;
	visibility: hidden;
	position: absolute;
	width: 100%;
	margin-top: -35px;

}
.features-wrapper .owl-dots .owl-dot {
	width: 13px;
	height: 13px;
	display: inline-block;
	border-radius: 50%;
	overflow: hidden;
	margin: 0 10px;
}
.features-wrapper .owl-dots .owl-dot > span {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #FFF;
}
.features-wrapper .owl-dots .owl-dot.active > span {
	background-color: #AAA;
}

.callout {
	background: #ffc600;
	font-size: 55px;
	line-height: 1;
	color: #FFF;
	font-weight: 300;
	padding-top: 140px;
	padding-bottom: 140px;
}
.callout.black-text {
	color: #000;
}
.callout a {
	color: inherit;
	text-decoration: underline;
}


.videos-wrapper > .container-fluid, .videos-wrapper > .container-fluid > .row > .col-xs-12 { padding: 0; }
.videos-wrapper > .container-fluid > .row { margin: 0; }
.videos-wrapper .owl-item > div {
	position: relative;
	cursor: pointer;
	font-size: 18px;
	color: #101010;
}
.videos-wrapper .owl-item > div h3 {
	font-weight: 700;
	text-transform: uppercase;
}
.videos-wrapper .owl-item > div p {
	margin: 0;
}
.videos-wrapper .owl-item > div a {
	color: inherit;
	text-decoration: underline;
}
.videos-wrapper .owl-item > div:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}
.videos-wrapper .owl-item > div:before {
	content: "\f04b";
	font-family: fontAwesome;
	font-size: 20px;
	line-height: 45px;
	text-align: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: solid 4px #000;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-75%,-50%);
	z-index: 101;
	padding-left: 5px;
}
.videos-wrapper .owl-item > div > .col-xs-12:last-child {
	padding: 0;
}
.videos-wrapper .owl-item > div > .col-xs-12:first-child {
	padding: 0 30px 0 30px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 100;
}

.banner {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 565px;
	/*padding-top: 140px;*/
	position: relative;
}


.banner.banner-small {
	min-height: 265px;
}
.banner > .container > .row, .banner > .container > .row > div {
	position: static;
}
.banner > .container {
	position: relative;
	min-height: 565px;
}
.banner.banner-small > .container {
	min-height: 265px;
}
.banner .banner-text {
	font-size: 54px;
	line-height: 1;
	color: #FFF;
	font-weight: 300;
}
.banner .banner-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.text-left .banner .banner-text {
	left: 0;
	transform: translate(0,-50%);
}
.text-right .banner .banner-text {
	left: auto;
	right: 0;
	transform: translate(0,-50%);
}
.banner .banner-text-left {
	position: absolute;
	top: 50%;
	left: 22%;
	transform: translate(-50%,-50%);
}
.banner .banner-text-right {
	position: absolute;
	top: 50%;
	left: auto;
	text-align: right;
	right: 18%;
	transform: translate(-50%,-50%);
}
.banner .banner-text span {
	display: block;
	color: #ffd200;
}
.banner .banner-text a {
	color: inherit;
	text-decoration: none !important;
}
#site_content > section:first-child .banner-text {
	transform: translate(-50%,-30%);
}


.general-content, .treatment, .faq-content {
	padding: 70px 0;
	position: relative;
}
.general-content.gradient-top:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	border-top: solid 1px #FFF;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.3+0,0+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.treatment {

}

.treatment-features {
	list-style: none;
	margin: 0;
	padding: 0;
}
.treatment-features > li {
	margin: 0 0 20px 0;
	padding: 0 30px;
	border-right: solid 1px #000;
	display: inline-block;
	max-width: 24%;
	text-align: center;
	vertical-align: top;
}
.treatment-features > li:first-child {
	padding-left: 0;
}
.treatment-features > li:last-child, .treatment-features > li:nth-child(4n+0) {
	padding-right: 0;
	border-right: none;
}
.treatment-features > li img {
	margin-bottom: 10px;
}
.treatment-features > li h3 {
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 700;
}

.lang-fr .treatment-features > li h3 {
	font-size: 22px;
	line-height: 1.1;
}

.treatment-features > li h3 span {
	display: block;
	font-size: 50%;
}

.lang-fr .treatment-features > li h3 span {

	font-size: 80%;
	opacity: 0.5;
	padding-top: 8px;
}

.treatment-features > li p {
	text-align: left;
}

.faq-content {
	background: #f4f4f4;
}

.faq-list > .item {
	margin-bottom: 30px;
}
.faq-list > .item:nth-child(2n+3) {
	clear: both;
}
.faq-list > .item .wrapper {
	background: #FFF;
	padding: 20px 15px 70px 15px;
	position: relative;
}
.faq-list > .item .wrapper .link {
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.faq-list > .item .wrapper .link a > .fa {
	position: relative;
	top: 1px;
}
.faq-list > .item .answer {
	overflow: hidden;
}

.faq-list .panel-default > .panel-heading {
	background: #292929;
	padding: 32px 35px;
	border: none;
	border-radius: 0;
}
.faq-list .panel-title {
	font-size: 31px;
	line-height: 33px;
	color: #FFF;
}
.faq-list .panel-title > a {
	display: block;
	padding-right: 40px;
	position: relative;
	text-decoration: none;
}
.faq-list .panel-title > a:after {
	font-family: fontAwesome;
	content: "\f056";
	position: absolute;
	right: 0;
	top: 2px;
	font-size: 28px;
	color: #ffc600;
}
.faq-list .panel-title > a.collapsed:after {
	content: "\f055";
}
.faq-list .panel-group .panel {
	border-radius: 0;
	margin-bottom: 23px;
}


.input-group-addon.btn-default {
	background: none;
	border-right: none;
	padding-right: 0;
	padding-left: 10px;
	text-shadow: none;
}
.input-group-addon.btn-default > a {
	color: #999;
	font-size: 18px;
	text-decoration: none !important;
	text-shadow: none;
}
.input-group > .input-group-addon.btn-default + .form-control {
	border-left: none;
	box-shadow: none;
}
.locations-map > .container > .row > div:last-child {
	padding-right: 0;
}
.locations-map > .container > .row > div:first-child {
	padding-left: 0;
}
.location-list-wrapper {
	height: 500px;
	overflow-y: scroll;
	border: solid 1px #e8e8e8;
	border-right: 0;
}
.location-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.location-list > li {
	margin: 0;
	padding: 15px;
	border-bottom: solid 1px #e8e8e8;
	font-size: 21px;
	position: relative;
}
.location-list > li:last-child {
	border-bottom: none;
}
.location-list > li > h4 {
	font-size: 21px;
	font-weight: 700;
	cursor: pointer;
	margin: 0;
}
.location-list > li > h4[aria-expanded="false"]:before {
	content: "\f0d7";
	font-family: fontAwesome;
	font-size: 14px;
	display: block;
	position: absolute;
	right: 15px;
	top: 22px;
}
.location-list > li > h4[aria-expanded="true"]:before {
	content: "\f0d8";
}
.location-list > li > div > p:first-child {
	margin-top: 15px;
}
.location-list > li > div > a {
	min-width: 49%;
	color: inherit;
	display: inline-block;
	text-align: center;
	padding: 6px 0;
}
.gm-style .gm-style-iw {
	font-size: 16px !important;
}

.location-list > li a.btn.btn-xs {
	margin-bottom: 12px;
	font-size: 14px;
}

.location-list .btn-location-details, .location-list .btn-get-directions {
	white-space: normal;
}

#map #bodyContent {
	font-size: 21px;
}



#search .input-group-addon.btn.btn-primary { padding: 0; }
#search .input-group-addon.btn.btn-primary > button { background: none; border: none; }
#search .input-group-addon.btn.btn-primary > button i {
	line-height: 32px;
}


.checklist {
	list-style: none;
	padding: 0;
}
.checklist > li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 5px;
	font-size: 21px;
}
.checklist > li:before {
	position: absolute;
	content: "\f14a";
	font-family: fontAwesome;
	color: #ffd200;
	font-size: 22px;
	/*line-height: 1;*/
	left: 0;
	/*top: 3px;*/
}


.book-online-steps { padding-top: 20px; padding-bottom: 20px; }
.book-online-steps div { font-size: 24px; line-height: 1.5; color: #757575; font-weight: bold; }
.book-online-steps .active { color: #000; }
.book-online-steps .fa { color: #bbb; }


#dealer_bar, #dealer_bar_mobile { background: #000; color: #FFF; padding-top: 10px; padding-bottom: 10px; font-size: 20px; position: fixed; width: 100%; bottom: 0; left: 0; right: 0; z-index: 1039; }
#dealer_bar a, #dealer_bar_mobile a { color: #FFF; text-decoration: none; }
#dealer_bar .input-group-addon, #dealer_bar_mobile .input-group-addon { background-color: #333; color: #FFF; }


.dealer-contact-bar { border: none; display: block; list-style: none; margin: 0 0 20px 0; padding: 0; text-align: left; }
.dealer-contact-bar > li { margin: 0 10px; padding: 0; display: inline-block; }
.dealer-contact-bar > li:first-child { margin-left: 0; }
.dealer-contact-bar > li > a { display: block; color: #000; text-transform: uppercase; font-size: 34px; font-weight: 600; }


#competition-comparison td { text-align: center; }
#competition-comparison > thead, #competition-comparison > tbody { border: solid 1px #DDD; }
#competition-comparison > thead > tr > th, #competition-comparison > tbody > tr > td { vertical-align: middle; }
#competition-comparison > thead > tr > th, #competition-comparison > tbody > tr > th { border-right: solid 1px #DDD; }
#competition-comparison > thead > tr > th { border-bottom: none; }
#competition-comparison > tbody > tr > th { line-height: 40px; font-weight: 500; }



.product-content {
	padding-top: 50px;
	background: #FFF;
}
.products-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.products-nav > li {
	display: block;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: solid 1px #999;
}
.products-nav > li > a {
	color: #7f7f7f;
	display: block;
	font-size: 19px;
	line-height: 1;
	font-weight: 700;
	padding: 5px 0;
}
.products-nav > li.active > a, .products-nav > li > a:hover, .products-nav > li > a:focus, .products-nav > li > a:active {
	color: #000;
	text-decoration: none;
}

.product-content .links, .product-content .details, .product-content .image {
	padding-bottom: 30px;
}
.product-content .image {
/*
	text-align: center;
	position: relative;
	vertical-align: bottom;
	*/
}
.product-content .image img {
	vertical-align: top;
}
.product-details-nav {
	list-style: none;
	margin: 15px 0;
	padding: 0;
}
.product-details-nav > li {
	display: inline-block;
	margin: 0 30px 0 0;
}
.product-details-nav > li > ul > li, .product-details-nav > li > ul > li a {
	display: block;
}

.product-details-nav > li > ul {
	border: solid 1px #e8e8e8;
	margin-left: 15px;
	width: 168px;
}
.product-details-nav > li > ul > li a {
	display: block;
	text-align: left;
	padding: 3px 15px;
}


.product-details-nav > li > a {
	display: block;
	padding: 5px 15px;
	font-size: 22px;
	line-height: 1;
	color: #757575;
	font-weight: 700;
	position: relative;
}
.product-details-nav > li.buy > a {
	color: #000;
	background: #ffd200;
}
.product-details-nav > li > a:hover {
	text-decoration: none;
}
.product-details-nav > li > a.uses-toggle {
	padding-right: 25px;
}
.product-details-nav > li > a.uses-toggle:after {
	content: "\f107";
	font-family: fontAwesome;
	position: absolute;
	right: 0;
	top: 4px;
}
.product-details-nav > li > a.uses-toggle.open:after {
	content: "\f106";
}


.pricing > .item {
	height: 379px;
}
.pricing > .item > a {
	color: #000;
	font-size: 22px;
	opacity: 1;
	transition: opacity 0.5s ease;
	display: block;
}
.pricing > .item > a > span {
	display: block;
	opacity: 1;
	transition: opacity 0.5s ease;
}
.pricing:hover > .item > a, .pricing:hover > .item > a > span {
	opacity: 0.3;
	text-decoration: none;
}
.pricing > .item > a:hover, .pricing > .item > a:hover > span {
	opacity: 1;
	text-decoration: none;
}
.panel-open .pricing > .item > a, .panel-open .pricing > .item > a > span {
	opacity: 0.3;
	text-decoration: none;
}

.pricing-details .price {
	font-size: 30px;
	font-weight: 600;
}
.pricing-accordion .panel {
	border: none;
	box-shadow: none;
	border-radius: 0;
}
.pricing-accordion .panel-heading {
	background: none;
	border: none;
	padding: 5px 0;
	border-radius: 0;
	color: #0066ff;
}
.pricing-accordion .panel-heading a, .pricing-accordion .panel-heading a:hover, .pricing-accordion .panel-heading a:focus {
	text-decoration: none !important;
	font-weight: 500;
}
.pricing-accordion .panel-body {
	border: none;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	padding: 10px 20px 10px 20px;
	border: none !important;
}
.pricing-accordion .panel-body p:last-child {
	margin-bottom: 0;
}
.pricing-card {
 clear: both;
}


.modal-content {
	background-color: #000;
	border-radius: 0;
	border: none;
	box-shadow: none;
}
.modal-body {
	padding: 0;
}
.modal-backdrop.in {
	opacity: 1;
}
.modal.in .modal-dialog {
	top: 50%;
	transform: translateY(-50%) !important;
}

.pricing-card {
	clear: both;
/*
	border: 2px solid #EEE;
	border-radius: 5px;
*/
	padding-top: 15px;
	padding-bottom: 5px;
	margin-top: 10px;
}

.pricing-card .close-card {
	font-size: 18px;
	color: #666;
}

.subpage-image-stretch img{
	width: 100%;
	padding-bottom: 10px;
}


#dealer-details .tiles .container {
	padding-left: 0;
	padding-right: 0;
}

#dealer-details .container .visual-builder .visual-container.container {
	width: 100%;
}



.center-owners-container {

}

.center-owners-container img {
	max-height: 312px;
	text-align: center;
}



.services-thumbs a {
	color: #000;
	font-size: 22px;
	opacity: 1;
	transition: opacity 0.5s ease;
	display: block;
}

.services-thumbs:hover  a {
	opacity: 0.3;
	text-decoration: none;
}
.services-thumbs:hover a:hover {
	opacity: 1;
	text-decoration: none;
}


/*.warranty {
    color: black;
    display: inline-block;
    padding: 5px 20px;
    background-color: #EEE;
    margin: 0;
    text-decoration: none !important;
}

.warranty:hover, .warranty.default {
    color: black;
    text-decoration: none;
    background-color: #ffc600;
}*/



.warranty {
    color: #1AA1BF !important;
    display: inline-block;
    padding: 0;
    margin: 0;
    font-size: 32px;
}

.warranty:first-of-type {
    margin-right: 20px;
}

.warranty:hover, .warranty.default {
    text-decoration: underline !important;
}


#dealer_form_1 .row {
	padding-bottom: 15px;
}

#dealer_form_1 label {
	margin-bottom: 0;
}

.flex {
    display: flex;
}

.flex.vcenter {
    align-items: center;
}

#sds-listing, #sds-details {
    padding-bottom: 140px;
}

#sds-listing .tile h3 a {
    color: #347AB7;
}

#sds-details #accordion .panel-default {
	border: none;
}

#sds-details #accordion h3 {
    position: relative;
    border: none;
    border-bottom: 3px solid #cfcfcf;
    border-radius: 0;
    padding: 0 0 5px 0;
    margin-bottom: 5px;
    background-color: transparent;
    font-size: 24px;
    font-weight: bold;
}






/*

#sds-details #accordion h3:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
*/

#sds-details #accordion h3 a:before {
    font-family: FontAwesome;
    position: absolute;
    font-weight: 300;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
	content: "\f068";
}



#sds-details #accordion a.collapsed:before {
	content: "\f067";
}

#sds-details #accordion .ui-accordion-content {
    border: none;
    border-bottom: 3px solid #cfcfcf;
    border-radius: 0;
    padding: 0;
    margin-bottom: 5px;
    overflow: hidden;
}

#sds-details #accordion .ui-accordion-content p {
    font-size: 16px;
    font-weight: bold;
}

#sds-details #accordion .ui-accordion-content span, #sds-details #accordion .ui-accordion-content span a {
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
    color: #059ff7;
}


.breadcrumbs {
    display: block;
    padding: 0;
    margin: 0 0 30px;
    list-style: none;
}

.breadcrumbs li {
    display: inline;
    margin-right: 10px;
}

.breadcrumbs h1 {
	display: inline-block;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	color: rgb(1,1,1);
	font-weight: 400;
}

#home-slider .slides > li {
	height: 645px;
	min-height: 0;
	padding-top: 0;
}




@media only screen
and (max-width : 767px) {
	.slide-51 video {
		display: none;
	}
	#home-slider .slides > li {
		height: 0 !important;
		padding-bottom: 45%;
	}
    .flex {
        display: block;
    }
}

@media only screen
and (min-width : 768px)
and (max-width : 991px) {
	#home-slider .slides > li {
		height: 404px;
	}

}

@media only screen
and (min-width : 992px)
and (max-width : 1199px) {
	#home-slider .slides > li {
		height: 528px;
	}

}






@media only screen and (min-width : 768px) {
	.slide-51 {
		background-image: url('/images/heroes/video-bg.jpg') !important;
		background-size: cover;
		background-repeat: no-repeat;
	}
}



.slide-51 video {
	height: 100%;
	width: auto;
	min-height: 0 !important;
	min-width: 0 !important;
	height: 100%;
	background-image:url('/lwdcms/image-view.php?module=banners&module_id=51&image_name=image_1&option=fit&width=2000&height=2000&r=0&g=0&b=0&quality=100&use_original=0');
	background-repeat: no-repeat;
	background-size: cover;
/*

	position: relative !important;
	height: 100%;
	width: auto;
	min-height: 0 !important;
	min-width: 0 !important;
	top: 0 !important;
	left: 0 !important;
	transform: none !important;
	margin: 0px auto !important;

*/
}
























/*

#heroes-content h1, #heroes-content p, #heroes-content .banner-text, #vb_content_editor_3148_english, #vb_content_editor_3148_english p, #vb_content_editor_3148_english h1, #vb_content_editor_3148_english h2 {
	font-family: 'PT Sans', sans-serif;
}

#heroes-content .banner-text {
	font-size: 50px;
}



#visual-container-parent-2367 {
	background-color: #000;
}


div[data-id="1992"] {
	display: flex;
}




.heroes #site_header {
	position:relative;
	background-color: #000;
	background: #000;
}


.purple-nav { background-color: #6258a6; }

.purple-nav .mini-nav > li > a, .social-icons > li > a {
	line-height: 38px;
	font-size: 16px;
}



.heroes .header-spacer, .header-avengers { height: 180px; width: auto; float: right; }
.heroes .header-spacer { margin-right: 45px; }

#logo-heroes img {
	margin-top: 60px;
}

.purple-nav .navbar-nav > li > a { padding: 10px 20px;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
}

.purple-nav .navbar-nav > li.first > a { padding-left: 0; }

.purple-nav .navbar-nav > li:hover > a,
		.purple-nav .navbar-nav > li > a:hover,
		.purple-nav .navbar-nav > li > a:focus,
		.purple-nav .navbar-nav > li > a:active, .nav .open > a,
		.purple-nav .nav .open > a:hover, .nav .open > a:focus {
	color: #FFF;
}

#visual-container-parent-636 { background-image: url('/images/heroes/video-bg.jpg'); background-size: cover; background-repeat: no-repeat; }

.heroes-video video {
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}

*/


/* https://www.krown.com/en/heroes */
/*
	#visual-container-parent-665 { background: #000; }

	#visual-container-parent-665 .row { display: flex; }


	#visual-container-parent-665 .col-cont,
		#visual-container-parent-665 .block,
		#visual-container-parent-665 .visual-builder-block-inner,
		#visual-container-parent-665 .visual-builder-block-content { height: 100%; }

	#visual-container-parent-665 .visual-builder-block-content {
		display: flex;
		justify-content: center;
		flex-direction: column;
		text-align: center;
	}

	#visual-container-parent-665 .visual-builder-block-content p {
		line-height: 34px;
		font-size:30px;
	}

	#visual-container-parent-665 .visual-builder-block-content p a {
		color: #FFF;
	}

	.heroes-content .features-wrapper { background: #222; }

	.heroes-content .features-wrapper .owl-item:before { background: rgba(0,0,0,0.85); }
	.heroes-content .owl-carousel { background-color: #222; border-top: 1px solid #222; border-bottom: 2px solid #222; }
	.heroes-content .owl-carousel .owl-nav { color: #FFF; }
*/
/* EO https://www.krown.com/en/heroes */



/* https://www.krown.com/en/herosprizes/ */
/*
	#visual-container-parent-655 {
		border-top: 1px solid #7C73B5;
	}

	#vb_content_editor_3211_english .banner, #vb_content_editor_3211_english .banner > .container {
		min-height: 5px;
	}

	#vb_content_editor_3211_english #visual-container-parent-655 .banner, #vb_content_editor_3211_english #visual-container-parent-655 .banner > .container {
		min-height: 300px;
	}
*/
/* EO https://www.krown.com/en/herosprizes/ */


/* https://www.krown.com/en/heros-contest-rules/ */
/*
	#visual-container-parent-666 { background: #6257a5; border-top: 1px solid #7C73B5; }
	#visual-container-parent-666 * { color: #FFF; }
*/

/* EO https://www.krown.com/en/heros-contest-rules/ */


/* https://www.krown.com/en/heroes-ballot/ */
/*
	#visual-container-parent-668 { background: #6257a5; border-top: 1px solid #7C73B5; }
	#visual-container-parent-668 * { color: #FFF; }
*/
/* EO https://www.krown.com/en/heroes-ballot/ */

















.center-my-rows .row {
	align-items: center;
	display: flex;
}





#visual-container-parent-764 { background-color: #000; }
#visual-container-parent-471 { background-color: #000; }
}





